{
  "name": "query/manager/order/order_row/sales/map_parameter_test.json",
  "database": "4d",
  "parameter": {
    "last_date": ""
  },
  "map_parameter":[
    ["last_date", "=", ["daysToCurrentDateStringAdd",[30]]]
  ],
  "query": [
    [
     "sor_delivered_date",
     "<=",
     "last_date"
    ]
  ],
  "field": [
    "sor_record_id"
  ]
}
